﻿/* CSS 初始化 */



html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --bodyBgColor:#caeac7;
    --otherColor: #333;
    --other2Color: #666;
    --other3Color: #999;
}
.body{
    background: var(--bodyBgColor);
}
.setColorBox{
    width: 45px;
    height: 45px;
    position: absolute;
    right: calc(50% - 605px);
    top: 56px;
    background: url("../images/setIcon.png") no-repeat center #fff;
    cursor:pointer;
    border-radius: 50%;
}
.setColor{
    position: absolute;
    left: 5px;
    top: 50px;
    background: #fff;
    width: 35px;
    padding: 10px 0;
    border-radius: 17px;
    z-index: 999;
    display: none;

}
.setColor li{
    width: 25px;
    height: 25px;
    margin: 10px auto;
    border-radius: 50%;
    background: no-repeat center;
}
.setColor .act{
    background-image: url("../images/check.png");
}
.contentBox{
    width: 1210px;
    margin: 0 auto;
    overflow: hidden;
}
#visiting{
    width: 1210px;
    height: 350px;
    /*margin-top: 125px;*/
}
.visitingBox{
    width: 1210px;
    height: 350px;
    background: url(../images/visitingBg.jpg) no-repeat center;
    border-radius: 5px;
    /*margin-top: 125px;*/
    box-sizing: border-box;
    padding: 84px 75px 0;
    position: relative;
}
.photoImgBox{
    width: 130px;
    float: left;
}
.photoImgBox img{
    width: 130px;
    height: 130px;
    object-fit: cover;
    border-radius: 50%;
}
.photoImgBox p{
    line-height: 30px;
    text-align: center;
}
.photoImgBox span{
    display: block;
    color: #666;
    text-align: center;
    font-size: 12px;
}
.messageBox{
    float: left;
    width: 360px;
    margin-left: 75px;
}
.messageBut{
    width: 95px;
    height: 30px;
    border-radius: 5px;
    background: #ee9977;
    text-align: center;
    line-height: 30px;
    color: #fff;
    cursor:pointer;
    margin-bottom: 40px;
}
.contact{
    margin-bottom: 25px;
    overflow: hidden;
}
.contact p{
    float: left;
    width: 180px;
    color: #666;
}
.maxim{
    width: 420px;
    height: 200px;
    position: absolute;
    left: 700px;
    top: calc(50% - 100px);
    font-family: '楷体';
    font-size: 24px;
    font-weight: bold;
}
.menu{
    height: 88px;
}
.menu a{
    display: block;
    font-size: 16px;
    /*font-weight: bold;*/
    margin: 0 25px;
    color: #4e4c4c;
}
.menu .act{
    color: #4f81bd;
}
.List{
    width: 1214px;
    overflow: hidden;
}
.List li{
    width: 603px;
    height: 135px;
    border-radius: 5px;
    background: #fff;
    float: left;
    margin-bottom: 4px;
    margin-right: 4px;
}
.List li img{
    width: 216px;
    height: 135px;
    object-fit: cover;
    border-radius: 5px;
    float: left;
}
.listText{
    width: 340px;
    float: left;
    margin-left: 20px;
    margin-top: 15px;
}
.listText h3{
    font-weight: bolder;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}
.des {
    line-height: 24px;
    margin-bottom: 10px;
    font-size: 12px;
}
.iconfont{
    color: #999;
    padding-left: 20px;
    margin-right: 20px;

}
.jx-liulan{
    background: url("../images/icon.jpg") no-repeat left center;
    background-size:auto 14px;
}
.jx-pinglun{
    background: url("../images/icon-02.jpg") no-repeat left center;
    background-size: 14px;
}
.jx-dianzan1{
    background: url("../images/icon-03.jpg") no-repeat left center;
    background-size: 14px;
}

.body2{
    background: url("../images/bodyBg.png") no-repeat var(--bodyBgColor);
}
.gifBox{
    width: 1210px;
    height: 350px;
    border-radius: 5px;
    margin-top: 125px;
    box-sizing: border-box;
    background: #fff;
}
.indexMenu{
    width: 1210px;
    height: 190px;
    background: rgba(255,255,255,0.6);
    margin-top: 5px;
}
.indexMenu a{
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: no-repeat center;
    background-image: url("../images/indexMenuBg.png");
    overflow: hidden;
}
.indexMenu a i{
    display: block;
    width: 40px;
    height: 30px;
    margin:30px auto 0;
    background: no-repeat center;
}
.indexMenu a p{
    line-height: 30px;
    text-align: center;
    color: #fff;
    margin-top: 10px;
}
#indexMenu .swiper-slide{
    overflow: hidden;
}
.pagelist {
    text-align: center;
    margin: 20px 0 40px 0;
}
.pagelist em {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background-color: #d6d6d6;
    margin-left: 3px;
    margin-right: 3px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-style: normal;
}
.pagelist em .num{
    padding: 3px 8px;
}
.pagelist #pa_hover {
    background-color: #7d839d;
}

.footer{
    overflow:hidden;
    width: 100%;
    background: unset;
    color: #fff;
    height: 50px;
    line-height: 50px;
    /*position: absolute;*/
    bottom: 0;
}
.footer_box{ 
    /*width:1210px; */
    margin:15px auto;
}
.footer p{ 
    height:20px; 
    line-height:20px; 
    text-align:right; 
    font-size:12px;
    color: #848282;
}


/*登录css*/
.login_ck {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.login_ck ul {
    display: block;
    width: 380px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -160px 0 0 -190px;
    background: #fff;
    border-top: 3px solid #06c;
}
.login_ck ul h3 {
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.login_ck ul h3 .login_gb {
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
table {
    border-collapse: collapse;
}
.login_ck ul td {
    font-size: 12px;
}
.login_yhm {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_07.png) no-repeat 10px center;
}
.login_ma {
    width: 279px;
    height: 38px;
    line-height: 38px;
    padding-left: 40px;
    border: 1px solid #ddd;
    background: url(../images/huiy_10.png) no-repeat 10px center;
}
.login_zuce {
    display: inline;
    float: right;
    padding: 0 5px;
    color: #06c !important;
}
.login_mima {
    display: inline;
    float: right;
    padding: 0 5px;
}
.login_qq {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_20.png) no-repeat center center;
}
.login_weixin {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 15px;
    color: #06c;
    background: url(../images/png_22.png) no-repeat center center;
}


/*留言*/
.ajax_message{
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: url(../images/tit_bg.png);
    display: none;
}
.ajax_message .message_content{
    display: block;
    width: 60%;
    position: absolute;
    top: 10%;
    left: 20%;
    background: #fff;
}
.ajax_message .message_content h3{
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 0 15px;
}
.ajax_message .message_content .message_colse{
    display: inline;
    float: right;
    cursor: pointer;
    padding-top: 7px;
}
.ajax_message .message_content .message_colse img{
    display: block;
}
.ajax_message .message_content .message_boxs{
    padding: 30px 50px;
}
.ajax_message .message_content .message_boxs .message_title{
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
}
.ajax_message .message_content .message_boxs .message_title span{
    font-size: 16px;
}
.ajax_message .message_content .message_boxs .message_title input{
    width: 300px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ddd;
    padding-left: 15px;
}
.ajax_message .message_content .message_boxs .message_cont{
    height: 200px;
    padding: 0 20px;
    margin-top: 20px;
    clear: both;
}
.ajax_message .message_content .message_boxs .message_cont span{
    display: block;
    font-size: 16px;
    float: left;
}
.ajax_message .message_content .message_boxs .message_cont textarea{
    float: left;
    width: 80%;
    height: 80%;
    border: 1px solid #ddd;
    padding: 10px;
}
.ajax_message .message_content .message_boxs .ajax_submit{
    width: 80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    background: #ff9000;
    border-radius: 6px;
    cursor: pointer;
    margin-left: 67px;
}
.ajax_message .message_success{
    width: 50%;
    height: 150px;
    margin: 0 auto;
    text-align: center;
}
.ajax_message .message_success span{
    height: 50px;
    display: block;
    line-height: 50px;
    font-size: 20px;
    font-weight: 800;
}
.ajax_message .message_success .message_true{
    height: 50px;
    line-height: 50px;
    font-size: 15px;
}
.ajax_message .message_success .message_true a{
    color: #4f81bd;
    margin: 0 10px;
}